*, body, html {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}
	a:link {
	color: #13424D;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #13424D;
}
a:hover {
	text-decoration: underline;
	color:#1A7A24;
}
body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #484848;
	font-weight: normal;
}
#container {
	display: block;
	width: 770px;
	margin:auto;
	border-left: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
}
#container #top {
	background: url(../images/top_bg.png) repeat-x;
	display: block;
	height: 20px;
	border-bottom: 3px solid #B2B2B2;
	text-indent:5px;
	font-size:12px;
	padding-top:15px;
	font-weight:bold;
}
#container #top span {
	text-align: right;
	width: 30%;
	display: block;
	float: right;
	margin-top: -18px;
	padding-right: 5px;
}
#container #top span .fontMais {
	font-size:16px;
}
#container #top span a {
	color:#0A50A1;
}
#container #header {
	display: block;
	text-align: left;
	height: 140px;
}

#container #header h1 {
	background: url(../images/logo_logan_c.png) no-repeat;
	display: block;
	height: 65px;
	width: 160px;
	text-indent: -3000px;
	border-right: solid 1px #C2C2C2;
	background-position: 10px;
	margin-left: 30px;
	margin-top: 30px;
	padding-right:10px;
	float: left;
	cursor:pointer;
}
#container #header a {
	display: block;
}
.imagem {
margin-left:25px;
margin-top:55px;
}
.imagemLegisla {
margin-right: 15px;
border:thin;
border:#13424D;
}
.servicos {
	padding:8px;
	}
.trabalhe {
	line-style:none;
}

#container #header #frmLogin {
	display: block;
	height: 98px;
	border:0;
	border-left: 1px solid #E1E1E1;
	width: 213px;
	float: right;
	margin-top: 0px;
	font-size: 1.3em;
	padding:10px 15px 10px 15px;
	color: #0D51A0;
	margin-top:-60px;
	margin-bottom:10px;
}
#container #header #frmLogin h4 {
	text-transform:uppercase;
	color: #003366;
	padding-bottom:10px;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 10px;
}
#container #header #frmLogin ul {
	list-style: none;
}
#container #header #frmLogin li {
	display:block;
	width:200px;
	margin-bottom:5px;
}
#container #header #frmLogin label {
	display: block;
	float: left;
	width:60px;
	color: #003366;
	clear:both;
	font-size:0.7em;
	padding-top:4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#container #header #frmLogin input {
	width:135px;
	color: #0D51A0;
	border:inset #c1c1c1 1px;
}
#container #header #frmLogin a {
	color:#000;
	font-size:.6em;
	float:left;
	padding-top:3px;
}
#container #header #frmLogin .btnAcessar {
	width:72px;
	height:21px;
	border:0;
}#container #menu {
	background: url(../images/menu_bg.png) repeat-x;
	display: block;
	height: 34px;
	border-bottom:solid 3px #B2B2B2;
	font-size: 13px;
	color:#13424D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#container #menu li {
	list-style: none;
	font-size: 1em;
	color:#13424D;
	display:block;
	float:left;
	padding: 2px 17px 2px 18px;
	margin-top:10px;
	font-weight: 500;
}

#container #menu .lastItem {
	border:0px;
}
#container #conteudo {
	padding: 30px 10px 30px 10px;
	background: url(../images/cinza.jpg) repeat-x;
	margin-bottom: 5px;
}
.titulo {
	color: #1A7A24;
	font-size: 1.3em;
	margin-top:20px;
	margin-bottom:20px;
}
#container #conteudo #miolo {
	display:block;
	width:68%;
	float:left;
	padding:10px;
	list-style-image:url(../images/bolinha.gif);
	
}
#container #conteudo #barraLateral {
	border-left: 1px solid #B2B2B2;
	width: 25%;
	height: 100%;
	float:right;
	margin-top:10px;
	padding:10px;
	list-style: none;
}
.titulo2{
	padding:10px;
}
#container #conteudo #barraLateral li {
	margin-bottom:15px;
	list-style:none;
}
#container #conteudo #barraLateral a {
	color:#1A7A24
}
#container #conteudo p {
	margin-bottom: 10px;
}
#container #conteudo ul {
	padding: 10px;
}
#container #rodape {
	border-top: solid 3px #B2B2B2;
	padding: 10px;
	font-size:.7em;
	clear:both;
}
#container #rodape img {
	float:left;
	padding: 0px 10px 10px 0px;
}
#container #rodape #menuRodape {
	color: #B2B2B2;
}
